DSM 5.2-5967-1 - safe to install?


Recommended Posts

Safe to install with XPEnoboot 5.2-5644.5 ?

 

Version: 5.2-5967-1 (2016/05/11)

  • Upgraded NTP to 4.2.8p7 to address multiple vulnerabilities (CVE-2016-1547, CVE-2016-1548, CVE-2016-1549, CVE-2016-1550, CVE-2016-1551, CVE-2016-2516, CVE-2016-2517, CVE-2016-2518, CVE-2016-2519).
  • Upgraded OpenSSL to 1.0.1t to address multiple vulnerabilities (CVE-2016-2105, CVE-2016-2106, CVE-2016-2107, CVE-2016-2108, CVE-2016-2109, CVE-2016-2176).
  • Before the official patch is released, workaround is applied to mitigate multiple vulnerabilities of ImageMagick module (CVE-2016-3714, CVE-2016-3715, CVE-2016-3716, CVE-2016-3717, CVE-2016-3718).

Link to post
Share on other sites